Homebrew sends me back to the system menu...

Discussion in 'Wii - Hacking' started by Seivior, Apr 22, 2010.

Apr 22, 2010
  1. Seivior
    OP

    Newcomer Seivior Newbie

    Joined:
    Apr 22, 2010
    Messages:
    3
    Country:
    United States
    I was trying to install .wads to update my from 3.4U to 4.2U. But, I got an error trying to install one of them in Wad Installer. After returning the system menu and then going to HBC, I began deleting some of the things I downloaded from the homebrew browser. I tried to delete a SNES emulator and I got a strange error, which forced me to shut off the wii. Got the same problem again trying to delete a different app. I then tried again to install the .wads, and I got the same error on the same wad. After returning to the system menu, I notice that it's offering to update my wii where the game channel is. This is odd, because the game I had in at the time was Brawl, and didn't require an update before I tried to install the wads. So, I tried to go to HBC, and it just sends me back to the system menu. Its also saying that my cIOS has revision 4 in NeoGamma, saying there might be compatibility problems...which again didn't happen before.

    What exactly did I do wrong? And is there a way for me to get HBC to start working again?
     
  2. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    You have probably deleted a few ios and probably your cios249. Bannerbomb dop-mii v12, scan your wii and post the cvs report here.
     
  3. Seivior
    OP

    Newcomer Seivior Newbie

    Joined:
    Apr 22, 2010
    Messages:
    3
    Country:
    United States
    DOP-Mii Report
    Region North America (U)
    Hollywood Version 0x11
    Wii Unique DeviceID 68110995

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v4) Enabled Enabled Enabled Enabled
    51 (v4633) Disabled Disabled Disabled Disabled
    50 (v4889) Disabled Disabled Disabled Disabled
    37 (v3609) Disabled Disabled Disabled Disabled
    35 (v1040) Enabled Enabled Enabled Enabled
    34 (v1039) Enabled Enabled Enabled Enabled
    33 (v1040) Enabled Enabled Enabled Enabled
    31 (v1040) Enabled Enabled Enabled Enabled
    30 (v1040) Enabled Enabled Enabled Enabled
    28 (v1292) Disabled Disabled Disabled Disabled
    22 (v777) Disabled Disabled Disabled Disabled
    21 (v514) Enabled Enabled Enabled Enabled
    20 (v12) Enabled Enabled Enabled Enabled
    17 (v512) Enabled Enabled Enabled Enabled
    16 (v257) Enabled Enabled Enabled Enabled
    15 (v257) Enabled Enabled Enabled Enabled
    14 (v262) Disabled Disabled Disabled Disabled
    13 (v10) Enabled Enabled Enabled Enabled
    12 (v6) Enabled Enabled Enabled Enabled
    11 (v10) Enabled Enabled Enabled Enabled
    9 (v520) Disabled Disabled Disabled Disabled

    This is it, right?
     
  4. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    That is it. What system menu are you running?

    You are missing some ios, and many look out dated. Put your wii online, or you will need to download the needed wads with NUS.

    Load dop-mii,
    Select ios250, push A
    Select ios, mios, bc
    Install ios31, 33, 34, 35, 37, 38, 53, 55, 56 without patches (new versions)
    Install ios36 with patches (new)

    You are probably on SM 3.4
    Recommend you install ios60-v6174 with patches
    followed by System menu 4.1 for your region
    Then install priiloader

    Also, your cios38 is messed up- reinstall cios38- r17

    You could also update your Nintendo channels, Install ios61 for shop channel. Install ios56 for music games.

    You may also need to reinstall the HBC via hackmii installer if it is inverted or not working. Be sure to have bootmii as boot2, or ios if boot2 is not possible.
     
  5. Seivior
    OP

    Newcomer Seivior Newbie

    Joined:
    Apr 22, 2010
    Messages:
    3
    Country:
    United States
    Thank you very much for information!

    Hopefully I can get this done by the end of the night.

    One question. I'm trying to download cios 38 from an installer in HBC, but it says there's an install error. What should I do about that?

    Thanks again.
     

Share This Page